What are the requirements to install tinstall.pl? When I run it I get the
error message.
Detecting TCPIP.NLM ...., done.
->V[6.54.3] Novell TCP/IP Stack - Network module (NULL encryption)
detected.
->UPGRADE criteria not met.Aborting..

I have Border Manager 3.8 installed on NetWare 6.5 sp1
My ultimate goal is to setup VPN on this server. Any ideas?

Thanks,

Waylon Grange
Network Administrator
Snow, Christensen & Martineau
10 Exchange Place, Eleventh Floor
Salt Lake City, UT 84101
(801) 322-9237
wtg@scmlaw.com